! elseif行
INPUT a,b,c
LET D=b^2-4*a*c
IF D>0 THEN
   PRINT (-b-SQR(D))/2/a,(-b+SQR(D))/2/a
ELSEIF D=0 THEN                          ! ELSEとIFの間に空白を置かずに綴る
   PRINT -b/2/a
ELSE
   PRINT "解なし"
END IF
END


